body {background-color:#919191 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#b30202 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#b30202 ;}
.btn.btn-primary, .btn-primary {background-color:#b30202 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
*, html {margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6 {font-family:"Georgia";font-weight:normal;color:#2a2a2a;margin:0 0 5px 0;padding:0px;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
#sitename {font-size:24pt;margin-bottom:22px;font-family:georgia;color:#333333;}
.siteicon {float:right;margin-top:-110px;margin-right:30px;position:relative;z-index:1000;}
#wrapper {width:750px;margin:0 auto;}
.description {padding:10px;}
p {margin:0 0 10px 0;}
body {font:normal 10pt Tahoma;margin:0;padding:0;}
#contentbox {padding:20px;margin-top:10px;}
a:focus {border:none;outline:none;}
a {text-decoration:none;color:#b30202;color:#1e7dc6;}
a:hover {color:#a88850;}
#content {width:750px;margin:0 auto;margin-top:30px;background:#FFF;padding:0px 0px 10px 0px;border:10px solid #ffffff;-moz-box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 0.9);box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 0.9);-webkit-box-shadow:0px 0px 32px 0px rgba(0, 0, 0, 0.9);}
#footer {width:750px;margin:0 auto;text-align:center;}
.clear {clear:both;}
.blockquotehomepage {padding:10px;font-weight:bold;background-color:#96774F;color:#ffffff;margin-bottom:10px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.1);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.1);}
.blockquotehomepage p {color:white;}
#GalleryList {list-style:none;margin-left:40px;padding:0;}
#GalleryList li {margin:10px;padding:0;float:left;position:relative;width:186px;}
.CMSPageList img {background:#fff;border:solid 1px #9f9f9f;padding:4px;margin:0px;-moz-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.1);}
#GalleryList ul li a:hover img {border:solid 1px #ccc;-moz-box-shadow:0px 0px 1px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 1px 0px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 0px 1px 0px rgba(0, 0, 0, 0.1);}
#GalleryListItemThumb span {width:30px;height:60px;display:block;position:absolute;top:12px;left:0px;z-index:3;}
.GalleryListItem {margin-top:-10px;}
.gallery a {text-decoration:none;}
body {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}
#menu {width:100%;background-color:#b30202;background-color:#994400;height:32px;margin-top:1px;border-right:0px solid #FFFFFF;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a{text-align:center;text-decoration:none;font-size:12pt;line-height:32px;display:block;color:#FFFFFF;background-color:#994400;padding:0px 8px 0 8px;border-right:1px solid #FFFFFF;}
#menu a:hover {color:white;background-color:#a88850;}
#menuactive {background-color:#000000;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu ul li.menuliactive a {color:white;background-color:#a88850;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#1e7dc6 ;}
BODY {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#994400 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#FFFFFF }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#a88850 }